Disable to add reviewer, when all assigned reviewers have submited the review

08/09/2016 11:53 AM - Oleksii Kurasov

Status: Closed Start date: 08/09/2016

Priority: Immediate Due date: 08/17/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/11/2016 09:23 AM - Oleksii Kurasov

- Subject changed from Disable to add reviewer, when all assigned reviewer submit the review to Disable to add reviewer, when all assigned reviewers

have submited the review

- Due date changed from 08/10/2016 to 08/12/2016

- Status changed from New to Feedback

Ask a question to MZ team

#2 - 08/16/2016 11:28 AM - Oleksii Kurasov

- Due date changed from 08/12/2016 to 08/17/2016

#3 - 08/17/2016 03:43 AM - Oleksii Kurasov

- Status changed from Feedback to Resolved

#4 - 08/18/2016 12:44 PM - Oleksii Kurasov

- Status changed from Resolved to Closed
